RubyGems Navigation menu

ruby-ldapserver 0.5.3

ruby-ldapserver is a lightweight, pure-Ruby skeleton for implementing LDAP server applications.

Versions:

  1. 0.5.3 - August 16, 2015 (49 KB)
  2. 0.5.2 - June 24, 2015 (48.5 KB)
  3. 0.5.1 - February 14, 2015 (48.5 KB)
  4. 0.5.0 - March 30, 2013 (47 KB)
  5. 0.4.0 - March 22, 2013 (47 KB)
Show all versions (6 total)

Development Dependencies (4):

  • bundler ~> 1.3
  • rake ~> 10.0
  • rspec ~> 3.1
  • ruby-ldap ~> 0.9.16
  • Owners:

    Authors:

    • Brian Candler

    SHA 256 checksum:

    9343be7308f67f7db3dfdc5ffebecc6f3168fbe52755d0924df02769268c9d43

    Total downloads 87,006

    For this version 39,065

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9

    Links: